#mv .l-flex {
  position: relative;
  z-index: 5;
  padding: 10rem 0;
  justify-content: center;
}

#mv .l-flex .flex-l {
  width: calc(30% - 2.5rem);
}

#mv .l-flex .flex-r {
  width: calc(50% - 2.5rem);
}

#mv h1, .pick3 {
  font-size: 5.5rem;
  margin-bottom: 3rem;
}

.pick3 {
  position: relative;
}

.pick3:before {
  content: "※";
  position: absolute;
  right: 0px;
  top: 0px;
  font-size: 14px;
}

#mv .pick:before {
  width: 10px;
  height: 10px;
}

#mv .pick2 {
  font-size: 7.5rem;
}

#first_text {
  padding-top: 5rem;
	padding-bottom:5rem;
  font-family: var(--bold);
  background: var(--main-r);
}

#area01 img {
  max-width: 300px;
  margin: 0 auto;
}

#area03 .sec-title, #area04 .sec-title, #area05 .sec-title, #area03 .title-wrap p, #area04 .title-wrap p, #area05 .title-wrap p, .cta-area .title-wrap p{
  text-align: left;
}

#area03 .sec-title:before, #area04 .sec-title:before, #area05 .sec-title:before {
  left: 0;
  transform: initial;
}

#area04 .l-flex {
  align-items: flex-start;
}

#area04 .title-wrap {
  margin-bottom: 1.5rem;
}

#area04 ul {
  margin-top: 3rem;
}

#area04 ul li {
  font-family: var(--bold);
  position: relative;
  padding-left: 7rem;
  margin-bottom: 2rem;
}

#area04 ul li:before {
  content: "02";
  position: absolute;
  left: 0;
  top: 0;
  line-height: 1;
  font-size: 4rem;
  color: var(--accent);
  font-family: var(--en);
}

#area04 ul li:first-child:before {
  content: "01";
}

#area04 ul li:last-child {
  margin-bottom: 0;
}

.case-img{
    background: var(--main-r);
    padding: 5rem;
    width: 100%;
    text-align: center;
}

.case-img img{
	max-width:700px;
	margin:0 auto;
}

#area06 .l-flex{
	align-items:initial;
}

#area07 h4 {
  color: var(--accent);
  font-size: 2.5rem;
text-align:left;
}

#area07 .l-flex:last-child {
  flex-direction: row-reverse;
  margin-top: 5rem;
}

#area08 .l-flex {
  gap: 0;
  align-items: initial;
}

.flow-item {
    width: 100%;
    background: var(--main-r);
    padding: 5rem 5rem;
	display:flex;
	gap:2rem;
	margin-bottom:3rem;
}

.flow-item:last-child{
	margin-bottom:0;	
}

.flow-item h4{
	margin-bottom:1rem;
}

.flow-item h4, .flow-item .num {
  color: var(--accent);
}

.flow-item .num {
  font-family: var(--en);
}

.flow-icon {
background: var(--accent);
    background: linear-gradient(to right, #54AE93, #117F5E);
    padding: 2rem;
    border-radius: 300px;
    width: 120px;
    aspect-ratio: 4 / 4;
	display:flex;
	align-items:center;
	justify-content:center;
}

.flow-icon img {
  height: 60px;
}

.qa-list dl {
  position: relative;
  margin: 0;
  padding: 28px 80px 28px 30px;
  cursor: pointer;
  border-bottom: 1px solid #707070;
}

.qa-list dl::before {
  position: absolute;
  top: 40px;
  right: 35px;
  display: block;
  width: auto;
  height: auto;
  margin: auto;
  content: '＋';
  font-size: 3rem;
  transform: translateY(-50%);
  transition: all .3s;
}

.qa-list .open::before {
  transform: rotate(-45deg);
  top: 18px;
}

.qa-list dl dt {
  position: relative;
  margin: 0;
  padding: 0 0 0 50px;
  font-size: 1.6rem;
  font-family: var(--bold);
}

.qa-list dl dt::before {
  font-size: 22px;
  line-height: 40px;
  position: absolute;
  top: 50%;
  left: 0;
  content: 'Q';
  color: var(--main-r);
  background: var(--accent);
  width: 40px;
  height: 40px;
  text-align: center;
  border-radius: 100px;
  transform: translateY(-50%);
  font-family: var(--en);
}

.qa-list dl dd::before {
  font-size: 22px;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 2rem;
  display: block;
  content: 'A';
  color: var(--accent);
}

.qa-list dl dd {
  position: relative;
  display: none;
  height: auto;
  margin: 20px 0 0;
  padding: 0 0 0 50px;
}

.qa-list dl dd p {
  margin: 30px 0 0;
}

.qa-list dl dd p:first-child {
  margin-top: 0;
}

.plan-table-wrap{
    overflow: auto;
}

.plan-table {
	text-align: center;
	white-space: nowrap;
}

.plan-table table{
	border-spacing:0;
width: 100%;
}

.plan-table table tbody{
	background:var(--main-r);
}

.plan-table table tbody tr td:first-child{
    width: 25%;
    text-align: left;
	font-weight:700;
}

.plan-table table tbody tr td{
    width: 20%;	
}

.plan-table th {
	font-weight: normal;
	padding: 3rem;
	background: var(--accent);
	color:var(--main-r);
	font-weight:700;	
}
.plan-table td {
	padding: 3rem;
	border-bottom: 1px solid #9C9C9C;
}


@media screen and (max-width: 767px) {
#first_text {
  padding-top: 3rem;
	padding-bottom:3rem;
}
area03 .sec-title, #area04 .sec-title, #area05 .sec-title, #area03 .title-wrap p, #area04 .title-wrap p, #area05 .title-wrap p, .cta-area .title-wrap p {
    text-align: center;
}
.case-img {
    padding:0;
	background:initial;
}
  .qa-list dl {
    position: relative;
    padding: 15px 35px 15px 0px;
  }
  .qa-list dl::before {
    top: 25px;
    right: 0;
    font-size: 2rem!important;
  }
  .qa-list dl dt {
    padding: 0 0 0 50px;
    font-size: 13px;
  }
  .qa-list dl dt::before {
    font-size: 20px;
  }
  .qa-list dl dd::before {
    font-size: 16px;
  }
  .qa-list dl dd {
    margin: 10px 0 0;
    font-size: 14px;
  }
  .qa-list dl dd p {
    margin: 30px 0 0;
  }
  .qa-list dl dd p:first-child {
    margin-top: 0;
  }
  .qa-list .open::before {
    top: 8px;
  }
}

@media screen and (max-width:1800px) {
  #mv .l-flex .flex-l {
    width: auto;
  }
}

@media screen and (max-width:1600px) {

}

@media screen and (max-width:1400px) {}

@media screen and (max-width:1200px) {
  #mv .l-flex {
    padding: 15rem 0 10rem 0;
  }
  #mv h1, .pick3 {
    font-size: 4rem;
  }
  #mv .pick2 {
    font-size: 6.5rem;
  }
}

@media screen and (max-width:960px) {
  #first_text {
    margin-bottom: 5rem;
  }
  #area07 h4 {
    font-size: 2rem;
  }
  .flow-icon {
    width: 150px;
  }
  .qa-list dl::before {
    font-size: 2.5rem;
  }
}

@media screen and (max-width:767px) {
  #mv h1, .pick3 {
    font-size: 3.5rem;
  }
  #mv .pick2 {
    font-size: 6rem;
  }
  #mv .pick:before {
    width: 7px;
    height: 7px;
  }
  .pick3:before {
    font-size: 12px;
  }
  #mv h2 {
    font-size: 1.6rem;
  }
  #mv .l-flex {
    padding: 10rem 0;
  }
  #mv .l-flex .flex-l {
    text-align: center;
  }
  #mv .l-flex .flex-l .btn {
    margin: 3rem auto 0 auto;
  }
  #first_text {
    text-align: left;
  }
  #area01 img {
    width: 200px;
  }
  #area03 .l-flex, #area05 .l-flex {
    flex-direction: column-reverse;
  }
  #area03 .sec-title, #area04 .sec-title, #area05 .sec-title {
    text-align: center;
  }
  #area03 .sec-title:before, #area04 .sec-title:before, #area05 .sec-title:before {
    left: 50%;
    transform: translatex(-50%);
  }
  #area07 h4 {
    font-size: 1.6rem;
  }
  .flow-icon {
    width: 100px;
    margin: 1rem auto 2rem auto;
  }
  .flow-icon img {
    height: 50px;
  }
  .flow-item {
padding: 2rem;
        width: 80%;
        display: block;
  }
#area08 .l-flex{
	justify-content:center;
	}
.plan-table th,
.plan-table td {
    padding: 1.5rem;
}
}